@charset "utf-8";
body {
	font: 100%/1.4 Garamond, Times, serif;
	background: #000;
	margin: 0;
	padding: 0;
	color: #000;
    background-color: #FFF;
	background-image:url('background.png');
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, p {margin-top: 0;	padding-right: 15px; padding-left: 15px; }
a img {	border: none;}
a:link {color: #42413C;	text-decoration: underline;}
a:visited { color: #6E6C64;	text-decoration: underline;}
a:hover, a:active, a:focus { text-decoration: none;}

.container2 {
	width: 80%;
	max-width: 900px;
	min-width: 600px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.container {
	width: 80%;
	max-width: 900px;
	min-width: 600px;
	background: #EEF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

.header {
	width: 80%;
	max-width: 900px;
	min-width: 600px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	padding-top: 20px;
	padding-bottom: 0px;
}

.spacer {
	background: #FFF;
	background-image:url('background.png');
}

.sidebar1 {
	float: left;
	width: 160px;
	background: #000;
}
.content {
	padding: 0px 0px 20px 20px;
	width: 70%;
	max-width: 780px;
	min-width: 380px;
	float: left;
	background: inherit;
	text-align:justify;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none;  /* this removes the list marker */
	border-top: 1px;
	margin-bottom: 0px; /* this creates the space between the navigation on the content below */
}
ul.nav li {
	border-bottom: 1px solid #FFC800; /* this creates the button separation */
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	width: 140px;
	text-decoration: none;
	color: #FFC800;
	background: #234;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #FFC800;
	color: #234;
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 10px 10px 10px;
	background: #234;
	color: #FFC800;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	font-size: 14px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}h1 {
	font-family: Times New Roman, Times, serif;
}
